# DvnConfigWithConfirmations

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**dvnAddresses** | **Array&lt;string&gt;** | Array of required DVN Ethereum addresses that sign ULN messages. | [default to undefined]|
|**optionalThreshold** | **number** | Minimum number of DVN signatures required (M-of-N). | [default to undefined]|
|**confirmations** | **number** | Number of block confirmations required | [default to undefined]|
|**optionalDVNAddresses** | **Array&lt;string&gt;** | Array of optional DVN Ethereum addresses that sign ULN messages. | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
